<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1589m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按延伸/成本类型列出的实际进度 (tpppc1589m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来显示成本类型层的延伸的进度。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc136.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>项目状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期</Title>
			</Header>
			<FuncDesc>将为其生成预测的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.stlf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">合同延伸</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料进度</Title>
			</Header>
			<FuncDesc>物料成本对象的进度百分比</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.task"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">人工进度</Title>
			</Header>
			<FuncDesc>人工成本对象的进度百分比</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.cequ"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设备进度</Title>
			</Header>
			<FuncDesc>设备成本对象的进度百分比</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包进度</Title>
			</Header>
			<FuncDesc>分包成本对象的进度百分比</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc136.cico"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项成本进度</Title>
			</Header>
			<FuncDesc>杂项成本对象的进度百分比</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tpppc1480m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印延伸实际进度</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印延伸实际进度 (tpppc1480m000)</GUIRef> 进程，通过该进程可打印项目延伸进度的详细资料。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tpppc1488m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印延伸实际进度表</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印延伸实际进度表 (tpppc1488m000)</GUIRef> 进程，通过该进程可打印延伸的进度详细资料。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tpppc1481m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按延伸/成本对象列出的实际进度表</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="" role="manual">打印按延伸/成本对象列出的实际进度表 (tpppc1481m000)</GUIRef> 进程，通过该进程可打印延伸和成本对象组合的进度详细资料。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
